# Mod config file to make the desktop more minimalist 

general {
    gaps_in = 0
    gaps_out = 0
}

decoration {
    rounding = 0

    shadow {
        enabled = false
    }

}

animations {
    enabled = false

}
